# jestlize ano budou se nacitat pocty volnych bytu v bytech
pocty_v_bytech = ano
# zda nacitat aktuality
aktuality=ano
#jestli nacitat ciselniky pro formular pro hledani bytu na jinych strankach nez samotny ciselnik 
nacitat_ciselnik_byty=ano
# jestli ma uzivatel moznost upravovat menu prvni urovne. Zakazuje se v horizontalnich menu s pevnou sirkou
zakazat_editaci_menu_prvni_urovne=ano
# zda nacitat objekty
nacitat_objekty=ano
# jestlize je ano parametr nacitat_objekty i nasledujici, objekty se nactou jako stranky
nacitat_objekty_jako_stranky=ne
#jestlize ano, tak pri vybery domu se krome poctu volnych bytu v domech budou predavat
# pocty volnych bytu v patrech - je to v pripade, kdy vybirame v prvnim kroku
# rovnou podlazi
pocty_v_bytech_podlazi_s_domy=ano
#specialni razeni bytu
specialni_razeni_bytu=byt.podlazi.dum.razeni,byt.podlazi.typPodlazi.id,byt.cisloBytu

#Generated by ResourceBundle Editor (http://eclipse-rbe.sourceforge.net)
# Resources for parameter 'cz.triangle.domy.ApplicationResources'
# Project reko4

admin.chyba.detska_polozka                   = Polo\u017Eku {0} nelze vymazat, proto\u017Ee je nad\u0159azen\u00E1 jin\u00FDm polo\u017Ek\u00E1m.
admin.chyba.duplikatni_lokalita              = Polo\u017Eka se zvolenou lokalitou ji\u017E existuje ({0}), pros\u00EDm zvolte jinou lokalitu.
admin.chyba.duplikatni_polozka               = Polo\u017Eka s linkem '{0}' ji\u017E existuje, pros\u00EDm zvolte jin\u00FD link.
admin.chyba.editace_polozky                  = Nepoda\u0159ilo se na\u010D\u00EDst polo\u017Eku ({0}).
admin.chyba.odkaz1_polozka                   = Polo\u017Eku {0} nelze vymazat, proto\u017Ee je obsa\u017Een\u00E1 jako odkaz v jin\u00FDch polo\u017Ek\u00E1ch.
admin.chyba.smazani_polozky                  = Nepoda\u0159ilo se smazat polo\u017Eku ({0}).
admin.chyba.smazani_polozky.existuji_byty    = existuj\u00ED byty
admin.chyba.smazani_polozky.existuji_domy    = existuj\u00ED domy
admin.chyba.smazani_polozky.existuji_nb      = existuj\u00ED nebytov\u00E9 prostory
admin.chyba.smazani_polozky.existuji_podlazi = existuj\u00ED podla\u017E\u00ED
admin.chyba.smazani_polozky.existuji_rd      = existuj\u00ED rodinn\u00E9 domy
admin.chyba.upoutavka.presunout              = Nepoda\u0159ilo se p\u0159esunout polo\u017Eku ({0}).
admin.chyba.upoutavka.zapsat                 = Nepoda\u0159ilo se zapsat polo\u017Eku ({0}).
admin.chyba.vsechny_podlazi_vytvoreny        = Pro d\u016Fm {0} nelze ji\u017E vytvo\u0159it nov\u00E9 podla\u017E\u00ED, proto\u017Ee jsou v\u0161echna ji\u017E vytvo\u0159ena.
admin.chyba.zapsani_polozky                  = Nepoda\u0159ilo se zapsat polo\u017Eku ({0}).

cenik.nastranku    = 18

cenik_np.nastranku = 18

cenik_rd.nastranku = 18

mail.from   = no-reply@reko.cz
mail.server = localhost
mail.to     = chalupova@reko.cz,blahovao@triangle.cz
mail.reakce.to = chalupova@reko.cz,blahovao@triangle.cz
mail.projekt = www.pod-chvalovkou.cz

formular.email    = e-mail zn\u00E1m\u00E9ho
formular.name     = Va\u0161e jm\u00E9no

formular1.email   = E-mail
formular1.message = P\u0159edm\u011Bt sd\u011Blen\u00ED

formular2.adresa = Adresa
formular2.email  = E-mail
formular2.name   = Jm\u00E9no


errors.email    = Pole {0} obsahuje nepovolen\u00FD form\u00E1t.
errors.integer  = Polo\u017Eka {0} mus\u00ED b\u00FDt p\u0159irozen\u00E9 \u010D\u00EDslo.
errors.invalid  = Pole {0} obsahuje nepovolen\u00FD form\u00E1t. Spr\u00E1vn\u00FD form\u00E1t je {1}.
errors.range    = Pole {0} nen\u00ED v povolen\u00E9m rozmez\u00ED od {1} do {2}.
errors.required = Pros\u00EDm vypl\u0148te pole {0}.

flash.balkon            = Balk\u00F3n / p\u0159edzahr.
flash.byt               = BYT
flash.cena              = Cena
flash.dum               = D\u016EM
flash.flag1             = BYT
flash.flag2             = TYP BYTU
flash.flag3             = BYTOV\u00C1 PLOCHA
flash.flag4             = STAV
flash.odkaz.cenik       = cen\u00EDk
flash.odkaz.hledat      = hledat voln\u00E9 podobn\u00E9 byty
flash.odkaz.nasledujici = n\u00E1sleduj\u00EDc\u00ED podobn\u00FD byt
flash.odkaz.predchozi   = p\u0159edchoz\u00ED podobn\u00FD byt
flash.odkaz.pridat      = p\u0159idat k obl\u00EDben\u00FDm
flash.odkaz.vypsat      = vypsat obl\u00EDben\u00E9
flash.odkaz.vypsatvolne = vypsat voln\u00E9
flash.odkaz.vypsatvse   = vypsat v\u0161e
flash.oznameni          = Pros\u00EDm vy\u010Dkejte, nahr\u00E1vaj\u00ED se data
flash.plocha            = Bytov\u00E1 plocha
flash.podlazi           = PODLA\u017D\u00CD
flash.podlazi2          = Podla\u017E\u00ED
flash.projekt           = PROJEKT
flash.stav              = Stav
flash.zpet              = ZP\u011AT NA SEZNAM BYT\u016E

format.bezdiak     = znaky a a\u017E z bez diakritiky a  znak minus "-"
format.ceske_cislo = "nnn" nebo "nnn,n", kde n je \u010D\u00EDslice
format.datum       = dd.mm.rrrr

fotogalerie.maly.x  = 160
fotogalerie.maly.y  = 120
fotogalerie.velky.x = 1004
fotogalerie.velky.y = 750

obrazek.lokalita.x = 128
obrazek.lokalita.y = 95

polozka.balkon        = balkon
polozka.bytovaPlocha  = bytov\u00E1 plocha
polozka.cena          = cena
polozka.cenaSkladu    = cena skladu
polozka.cenaStani     = cena st\u00E1n\u00ED
polozka.cislo         = \u010D\u00EDslo
polozka.dumPlocha     = plocha domu
polozka.link          = link
polozka.nazev         = n\u00E1zev
polozka.oznaceni      = ozna\u010Den\u00ED
polozka.popisek       = popisek
polozka.pozemekPlocha = plocha pozemku
polozka.razeni        = \u0159azen\u00ED
polozka.sirka         = \u0161\u00ED\u0159ka
polozka.sklad         = ne
polozka.skladPlocha   = plocha skladu
polozka.staniPlocha   = plocha st\u00E1n\u00ED
polozka.terasa        = ne
polozka.titulek       = titulek
polozka.upoutavka     = nov\u00E1 upout\u00E1vka
polozka.vyska         = v\u00FD\u0161ka
polozka.zverejneniOd  = zve\u0159ejn\u011Bn\u00ED od

prezentace.aktualni           = Aktu\u00E1ln\u00ED projekty
prezentace.anotace.projekt    = projekt
prezentace.anotace.vic        = v\u00EDce
prezentace.cena               = Cena
prezentace.cenik.varovani1    = Seznam obl\u00EDben\u00FDch byt\u016F je pr\u00E1zdn\u00FD. Pro za\u0159azen\u00ED bytu do obl\u00EDben\u00FDch, p\u0159ejd\u011Bte pros\u00EDm do sekce s p\u0159ehledem byt\u016F, kde je mo\u017En\u00E9 prohl\u00ED\u017Eet nab\u00EDzen\u00E9 byty. Po vybr\u00E1n\u00ED bytu v t\u00E9to sekci je mo\u017En\u00E9 za\u0159adit byt do obl\u00EDben\u00FDch kliknut\u00EDm na odkaz p\u0159idat k obl\u00EDben\u00FDm.
prezentace.cenik.varovani2    = Pro zadanou kombinaci parametr\u016F nebyly nalezeny \u017E\u00E1dn\u00E9 byty.
prezentace.cenik1             = \u010C\u00EDslo bytu
prezentace.cenik10            = Pozn\u00E1mka
prezentace.cenik11            = zm\u011Bna
prezentace.cenik12            = \u010D\u00EDslo RD
prezentace.cenik13            = plocha domu
prezentace.cenik14            = plocha pozemku
prezentace.cenik15            = Cena celkem v\u010D.&nbsp;DPH/pozemku
prezentace.cenik2             = D\u016Fm
prezentace.cenik3             = Typ bytu
prezentace.cenik4             = Podla\u017E\u00ED
prezentace.cenik5             = Bytov\u00E1 plocha
prezentace.cenik6             = Balk\u00F3n / terasa
prezentace.cenik7             = sklad
prezentace.cenik8             = Cena celkem
prezentace.cenik9             = Stav
prezentace.ceniknp1           = \u010D\u00EDslo st\u00E1n\u00ED
prezentace.ceniknp2           = v\u00FDm\u011Bra st\u00E1n\u00ED
prezentace.ceniknp3           = \u010D\u00EDslo skladu
prezentace.ceniknp4           = v\u00FDm\u011Bra skladu
prezentace.ceniknp5           = cena st\u00E1n\u00ED
prezentace.ceniknp6           = cena skladu
prezentace.ceniknp7           = cena celkem
prezentace.copyright          = V\u0161echna pr\u00E1va vyhrazena
prezentace.do                 = do
prezentace.dokoncene          = Dokon\u010Den\u00E9 projekty
prezentace.dum                = D\u016Fm
prezentace.informace          = INFORMACE
prezentace.kc                 = K\u010D
prezentace.lokalita           = lokalita
prezentace.nezalezi           = nez\u00E1le\u017E\u00ED
prezentace.obsah.develop      = Developersk\u00E9 projekty
prezentace.obsah.info         = Informace
prezentace.od                 = od
prezentace.pouze_oblibene     = pouze moje obl\u00EDben\u00E9
prezentace.pripravovane       = P\u0159ipravovan\u00E9 projekty
prezentace.reko               = REKO a.s. - stavebn\u00ED spole\u010Dnost
prezentace.stav               = Stav
prezentace.typ                = typ
prezentace.velikost           = Velikost
prezentace.vp.aktualni        = aktu\u00E1ln\u00ED pozorovac\u00ED m\u00EDsto
prezentace.vp.aktualnio       = aktu\u00E1ln\u00ED okruh
prezentace.vp.mista           = M\u00CDSTA POHLEDU V LOKALIT\u011A
prezentace.vp.pred            = p\u0159edchoz\u00ED
prezentace.vp.staticke        = Statick\u00E9 sn\u00EDmky
prezentace.vp.varovani        = Pro&nbsp;p\u0159ehr\u00E1n\u00ED videa je t\u0159eba m\u00EDt nainstalovan\u00FD QuickTime Player. P\u0159ehr\u00E1va\u010D je poskytov\u00E1n zdarma a jist\u011B ho vyu\u017Eijete i p\u0159i prohl\u00ED\u017Een\u00ED jin\u00FDch internetov\u00FDch str\u00E1nek.
prezentace.vp.vysvetlivka.qt1 = Velikost pr\u00E1v\u011B p\u0159ehr\u00E1van\u00E9ho videa je
prezentace.vp.vysvetlivka.qt2 = . Jeho sta\u017Een\u00ED bude na b\u011B\u017En\u00E9m modemu trvat asi
prezentace.vp.vysvetlivka.qt3 = Pr\u016Fb\u011Bh nahr\u00E1v\u00E1n\u00ED souboru videa je zobrazen na posuvn\u00EDku ovlada\u010De videa jeho ztmaven\u00EDm a ur\u010Duje, jakou \u010D\u00E1st videa si ji\u017E m\u016F\u017Eete prohl\u00E9dnout.
prezentace.vp.vysvetlivka.qt4 = Video za\u010Dne se samo p\u0159ehr\u00E1vat, je mo\u017En\u00E9 je zastavit tla\u010D\u00EDtkem
prezentace.vp.vysvetlivka.qt5 = a op\u011Bt spustit tla\u010D\u00EDtkem
prezentace.vp.vysvetlivka.qt6 = . Pro posun dop\u0159edu a dozadu slou\u017E\u00ED tla\u010D\u00EDtka
prezentace.vp.vysvetlivka.qt7 = nebo lze pou\u017E\u00EDt posuvn\u00EDk.
prezentace.vp.vysvetlivka.s1  = Pl\u00E1nek je slo\u017Een z n\u011Bkolika pozorovac\u00EDch m\u00EDst
prezentace.vp.vysvetlivka.s2  = , tvo\u0159\u00EDc\u00EDch celkov\u00FD okruh pohled\u016F na lokalitu.
prezentace.vp.vysvetlivka.s3  = Sm\u011Br pohledu lze m\u011Bnit kliknut\u00EDm na p\u0159\u00EDslu\u0161n\u00E9 zobrazen\u00ED pozorovac\u00EDho m\u00EDsta na pl\u00E1nku
prezentace.vp.vysvetlivka.s4  = , nebo
prezentace.vp.vysvetlivka.s5  = \u0161ipkami pod obr\u00E1zkem.
prezentace.vp.za              = n\u00E1sleduj\u00EDc\u00ED
prezentace.vsechny            = v\u0161echny
prezentace.vyhledat           = VYHLEDAT
prezentace.button1=Technick\u00FD popis - standardy
prezentace.nadpiscenik=Ceny a rezevace
prezentace.vytvoril           = Vytvo\u0159il

podniky.uspech				  = Formul\u00E1\u0159 byl odesl\u00E1n. Bude zpracov\u00E1n na\u0161imi pracovn\u00EDky.
podniky.validace.nazev		  = Vypl\u0148te pros\u00EDm pole n\u00E1zev.
podniky.validace.adresa		  = Vypl\u0148te pros\u00EDm pole adresa.
podniky.validace.captcha.prazdna = Opi\u0161te pros\u00EDm text z obr\u00E1zku.
podniky.validace.captcha = Opsan\u00FD text neodpov\u00EDd\u00E1 obr\u00E1zku.

polozka.jmeno			= Jm\u00E9no
polozka.prijmeni		= P\u0159\u00EDjmen\u00ED
polozka.uzivJmeno		= U\u017Eiv. jm\u00E9no
polozka.heslo			= Heslo
polozka.hesloPotvrzeni 	= Potvzen\u00ED hesla
polozka.email			= Email
prezentace.zpet= Zp\u011Bt na za\u010D\u00E1tek
prezentace.tvorba=Tvorba www, design, programov\u00E1n\u00ED
prezentace.nadpis1=Vyberte si bydlen\u00ED Va\u0161ich sn\u016F
